<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/ticker_symbol"
        android:layout_alignParentLeft="true"
        android:textSize="20sp"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:text="gggg"
        />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="fill_parent"
        android:id="@+id/ticker_price"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:text="555555"
        />
</RelativeLayout>